Bug 167624 - HWCERT: Sun Fire(TM) X2100
HWCERT: Sun Fire(TM) X2100
Status: CLOSED DUPLICATE of bug 167622
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Richard Li
http://www.sun.com/servers/entry/x2100
SunFire
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-06 08:37 EDT by Sun Certifications
Modified: 2007-08-22 15:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-01 12:53:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
AMD 154 Single Core Processor Red Hat Ready RPM (646.99 KB, audio/x-pn-realaudio-plugin)
2005-12-02 07:35 EST, Sun Certifications
no flags Details
AMD 180 Dual Core Processor Red Hat Ready RPM (643.34 KB, audio/x-pn-realaudio-plugin)
2005-12-02 07:35 EST, Sun Certifications
no flags Details

  None (edit)
Description Sun Certifications 2005-09-06 08:37:56 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Sun
Model:          Fire(TM) X2100
Vendor:         
Category:       Server
Reporter:       sun-linux-cert@sun.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-Sun--Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/1d0790840414cd038508e1e6e87761a7/rhr2-Sun--Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
1   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM
2   PASSED   USB
    PASSED   INFO
3   PASSED   INFO
    PASSED   NETWORK
Comment 1 David Mair 2005-09-09 11:12:34 EDT
We just need a link to the product's spec page on this one at this time.  Then
we can start a review on this submission.
Comment 2 Sun Certifications 2005-09-14 14:39:06 EDT
Here is the product URL link:
http://www.sun.com/servers/entry/x2100

Joe
Comment 3 Sun Certifications 2005-10-05 07:18:50 EDT
What's the status on this Certification request?

Joe
Comment 4 David Mair 2005-10-06 12:00:08 EDT
Joe:

This is my fault.  I missed the updates with the requested information.  I have
completed the initial review and escalated this up to HW-Cert for their review.

-Dave
Comment 6 David Mair 2005-10-20 15:27:30 EDT
Joe:

DVD - tested as (cdrom) ; Again, just need to confirm that this is not a R/W drive.

-Dave
Comment 7 Sun Certifications 2005-10-21 07:55:34 EDT
Dave,

The DVD is a not a R/W drive.  It is just a reader.

Joe
Comment 9 Sun Certifications 2005-12-02 07:35:08 EST
Created attachment 121746 [details]
AMD 154 Single Core Processor Red Hat Ready RPM
Comment 10 Sun Certifications 2005-12-02 07:35:55 EST
Created attachment 121747 [details]
AMD 180 Dual Core Processor Red Hat Ready RPM
Comment 11 Sun Certifications 2005-12-02 07:36:58 EST
Dave,

Attached to this bug is the RPMs for the AMD 154 and AMD 180 processor speed 
bumps for the Sun Fire X2100.

Joe

Note You need to log in before you can comment on or make changes to this bug.